---
title: "POST /_system/storage_events/search - Storage Events · RUAL Documentation"
description: "Search storage events with execution and skip metrics from Redis"
canonical: https://docs.rual.nl/cluster/api/storage-events/system-storage-events-search-post
language: en
---

# POST /_system/storage_events/search

Search storage events with execution and skip metrics from Redis

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
{}
```

```
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `storage_events_view` | Required scope: storage_events_view |
